Subject: Ticket Assigned - esc 8174959402
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 09:53:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 8174959402 hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8175959402 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8174959402 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566551552            01:18 PM, 02nd Jul                   Mohammed                    Hi , Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:18 PM, 02nd Jul                     hi                    Hi Mohammed           01:18 PM, 02nd Jul                     hi                    Could you plz call           01:19 PM, 02nd Jul                     hi                    ?           01:20 PM, 02nd Jul                     hi                    ?           01:20 PM, 02nd Jul                     hi                    Heyy           01:22 PM, 02nd Jul                     hi                    R u there           01:22 PM, 02nd Jul                   Mohammed                   Could tou  please let me know how can i help you?           01:22 PM, 02nd Jul                     hi                    Plz call           01:22 PM, 02nd Jul                     hi                    I have been trying to connect to your help desk but could not           01:22 PM, 02nd Jul                     hi                    You guys have given wronf number           01:22 PM, 02nd Jul                   Mohammed                   Your order ID is now ready for collection.    Kindly make sure to have your  ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           01:23 PM, 02nd Jul                     hi                    Which SMS           01:23 PM, 02nd Jul                     hi                    I didnt get any SMS           01:24 PM, 02nd Jul                     hi                    Thats the problem           01:24 PM, 02nd Jul                   Mohammed                   Please note that you can go to the store and collect the order by your card.           01:24 PM, 02nd Jul                     hi                    This order was made on 20 june and this is still pending           01:24 PM, 02nd Jul                     hi                    Which card bro           01:25 PM, 02nd Jul                     hi                    I just have the order details in my application           01:25 PM, 02nd Jul                   Mohammed                   ID proof           01:25 PM, 02nd Jul                     hi                    Can you confirm the place to collect           01:26 PM, 02nd Jul                     hi                    In salam mall ?           01:26 PM, 02nd Jul                     hi                    ?           01:27 PM, 02nd Jul                   Mohammed                   Your order address is           01:28 PM, 02nd Jul                   Mohammed                   Al Salam Commercial Complex/Mall - Salem Al Mubarak Street - Salmiya - Hawally           01:28 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           01:28 PM, 02nd Jul                     hi                    I am asking in salam mall which store ?           01:28 PM, 02nd Jul                     hi                    ?           01:29 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:31 PM, 02nd Jul                   Mohammed                   Please allow us some time to check with our team and we will update you           01:31 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           01:35 PM, 02nd Jul                     hi                    Can you please tell why i have not received any updtate on my order status since last 10 days           01:38 PM, 02nd Jul                     hi                    Neither on app and neither on mail           01:38 PM, 02nd Jul                     hi                    In your app its still showing processing           01:38 PM, 02nd Jul                     hi                    And you just now told that order is ready           01:38 PM, 02nd Jul                     hi                    Do we need to to chase you for my order like this on chat everytime. Then whats the use of this technology and feature you tell to customer that you will be notified when your order is ready           01:39 PM, 02nd Jul                     hi                    Also you guys dont have customer contact number also           01:40 PM, 02nd Jul                   Mohammed                   Please allow us sometime that we can check and update you.           01:44 PM, 02nd Jul                   Mohammed                   Thank you for your understanding and cooperation.           01:45 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           01:49 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4570314